Subject: Re: 21863108 - Fan Seller- Audi Cup 2019 - Saturday - 30/07/2019- Redirection issue
From: Ashwinee Latchayya <[email-masked]>
To: Garima Negi <[email-masked]>
Date: Sat, 25 May 2019 19:31:43 -0700 (MST)

Hi Garima, 

Please escalate to payments for now. Once done, let me know. I'll get someone to call the buyer and explain. 

Kind Regards, 
Ash 

From: "Garima Negi" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Saturday, 25 May, 2019 08:24:08 
Subject: Fwd: 21863108 - Fan Seller- Audi Cup 2019 - Saturday - 30/07/2019- Redirection issue 

Hi Ash, 

should I advise buyer to relist again for order id 21863108, before escalating to payments for order id 21863407. 

Regards, 
Garima 

From: "Brian Sexton" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Cc: "Garima Negi" <[email-masked]> 
Sent: Saturday, 25 May, 2019 03:46:33 
Subject: RE: 21863108 - Fan Seller- Audi Cup 2019 - Saturday - 30/07/2019- Redirection issue 

Hi Ashwinee, 

I have broken the redirection, can you please escalate to payments to cancel and refund the transaction citing ‘buyer purchased their own tickets’ as the reason. 

Kind regards, 

Brian 

From: Ashwinee Latchayya <[email-masked]> 
Sent: Friday 24 May 2019 07:38 
To: India Inbox <[email-masked]> 
Cc: Garima Negi <[email-masked]> 
Subject: 21863108 - Fan Seller- Audi Cup 2019 - Saturday - 30/07/2019- Redirection issue 

Hi, 

The above mentioned TID is part of a redirection chain. Redirection chain started at 21863108 and ended at 21863407. 

The buyer of the first transaction (21863108) has resold the tickets (TID -21863407). Strangely he seems to be the final buyer as well who is now chasing payment. 

This looks like a tech issue or perhaps the buyer tried to purchase tickets and ended up purchasing their own. 

How do we go about this ? Can cancel the transaction and escalate to payment here as CS Error. 

Kind Regards, 

Ash 

From: "Garima Negi" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Ashwinee Latchayya" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Friday, 24 May, 2019 08:14:26 
Subject: 21863108- Fan Seller- Audi Cup 2019 - Saturday - 30/07/2019- Redirection issue 

Hi Ashwinee, 

with reference to above TID, Buyer turned seller chasing payment as resold tickets. 

Redirection chain started at 21863108 Redirection chain Ended at 21863407. I checked user listing- full sold and checked user transaction- he is the buyer and he is the seller in 21863407. 

Please check is it CSL issue and what action need to be taken in this case. 

Thank you for your consideration. 

Regards, 

Garima